<div class="container">

    <h1>Contoh GRID</h1>
    <div style="overflow-x:auto;">
        <table>
            <tr>
              <th *ngFor="let c of columns">{{c}}</th>
            </tr>
            <tr *ngFor="let dt of myData">
                <td >{{dt.name}}</td>
                <td >{{dt.age}}</td>
                <td >{{dt.species}}</td>
                <td >{{dt.occupation}}</td>
            </tr>        
          </table>
    </div>    
    <h1>Applications</h1>
    <div style="overflow-x:auto;">
        <table>
 
            <tr *ngFor="let dt of MyItems">
                <td >{{dt.AppName}}</td>
               
            </tr>        
          </table>
    </div>    
</div>